#include "mainwindow.h"
#include "ui_mainwindow.h"

MainWindow::MainWindow(QWidget *parent)
    : QMainWindow(parent)
    , ui(new Ui::MainWindow)
    , _centralWidget(new CentralWidget)
    ,_leftWidget(new LeftWidget)
{
    ui->setupUi(this);
    this->setToolTip(".....");

    setCentralWidget(_centralWidget);
     addDockWidget(Qt::LeftDockWidgetArea, _leftWidget);

}

MainWindow::~MainWindow()
{
    delete ui;
}

